tika-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting (JIRA)" <j...@apache.org>
Subject [jira] Commented: (TIKA-594) Upgrade Tika to pdfbox 1.4.0
Date Thu, 10 Feb 2011 13:22:57 GMT

    [ https://issues.apache.org/jira/browse/TIKA-594?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12993046#comment-12993046
] 

Jukka Zitting commented on TIKA-594:
------------------------------------

I upgraded the dependency in revision 1069380.

I asked the PDFBox project for a possible 1.5.0 release in http://markmail.org/message/s25u6rnuj2ya557t,
so I'm leaving this issue open in case we get a chance to do an additional upgrade before
Tika 0.9.

> Upgrade Tika to pdfbox 1.4.0
> ----------------------------
>
>                 Key: TIKA-594
>                 URL: https://issues.apache.org/jira/browse/TIKA-594
>             Project: Tika
>          Issue Type: Bug
>          Components: packaging
>    Affects Versions: 0.9
>            Reporter: David Benson
>              Labels: pdfbox
>             Fix For: 0.9
>
>
> Secured PDFs cause Tika to throw exceptions. Upgrading to pdfbox 1.4.0 (latest release)
allows these PDFs to be parsed correctly.

-- 
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message